html {
	font-family: Meiryo, CI, sans-serif;
	font-size: 15px;
}

.header {
	position: relative;
}

.header-main {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/back.png);
	background-position: center top 0px;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: -1;
}

.header-over {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 1;
}

h1 {
	font-weight: bold;
	line-height: 40px;
	font-size: 32px;
	color: #fff;
	text-align: center;
}

.title-desc {
	font-size: 16px;
}

.unit-chip {
	border-radius: 50%;
	width: 120px;
	height: 120px;
	border: 6px rgba(255,255,255,0.5) solid;
}

.store-button-frame {
	position: absolute;
	width: 100%;
	bottom: 15%;
	text-align: center;
}

.store-button {
	display: inline-block;
	width: 200px;
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	text-align: center;
	font-size: 20px;
	text-transform: none;
	margin: 8px;
	color: #fff;
}

.site-button {
	padding: 8px 40px;
	border-radius: 8px;
	border: 1px #fff solid;
	color: #fff;
}

.site-button:hover {
	background: rgba(255,255,255,0.1);
}

footer {
	position: absolute;
	width: 100%;
	margin: 0;
	bottom: 4px;
	color: #fff;
	z-index: 10;
	font-size: 18px;
	text-align: center;
}
